html
{
    background-color: rgb(0, 0, 0);
    font-family: sans-serif;
}

body
{
    background-color: white;
    margin: 0px auto;
    max-width: 1280px;
    min-height: 100vh;

    padding: 0px 20px;
}

img
{
    width: 100%;
    display: block;
}

nav
{
    display: flex;
    flex-wrap: wrap;
}

nav a
{
    display: block;
    flex-grow: 2;
    flex-shrink: 1;
    flex-basis: auto;
}

footer
{
    padding: 20px;
    border-top: 3px solid rgb(163, 29, 62);
    text-align: center;
    margin-top: 20px;
}

cite 
{
    color: rgb(110, 110, 255);
}

@media only screen and (min-width: 1080px) 
{
    nav a
    {
        
        flex: 1;
    }
    
}